Opam Package cordova-plugin-dialogs.1.0

Package info

opam-namecordova-plugin-dialogs
opam-version1.0
synopsisBinding OCaml to cordova-plugin-dialogs using gen_js_api.
description Binding OCaml to cordova-plugin-dialogs using gen_js_api. See https://github.com/dannywillems/ocaml-cordova-plugin-list for the complete list of bindings to Cordova plugins.
authors
  • Danny Willems <contact@danny-willems.be>
homepagehttps://github.com/dannywillems/ocaml-cordova-plugin-dialogs
licenseLGPL-3.0-only with OCaml-LGPL-linking-exception
deps (3)
revdeps(0)
metas (1)
libraries(0)

Package modules

Package sources

cordova-plugin-dialogs

Package files

lib/cordova-plugin-dialogs/cordova_dialogs.cmi
lib/cordova-plugin-dialogs/cordova_dialogs.cma
lib/cordova-plugin-dialogs/META
lib/cordova-plugin-dialogs